
.whom_list li {
  margin-top: 50px;
}

body{
    margin: 0;
    font-family: 'Open Sans', sans-serif;
}
*,
*:before,
*:after {
    box-sizing: border-box;
}
ul{
    list-style-type: none;
}
p{
    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 36px;
    line-height: 49px;
    color: #32303B;
    text-align: center;
    margin-top: 10px;
    margin-left: 2%;
    /* transform: translate(0, -50%); */
}


/* Container
****************************************************/
 .container{
  width: 100%;
  max-width: 1170px;
  margin: 0 auto;
}

/* Intro
****************************************************/
.intro{
    overflow: hidden;
    display: flex;
    position: relative;
    height: 900px;
    width: 100%;
    background: #FFFFFF;
}
.intro_inner{
  max-width: 100%;
  margin: 0 auto;
  text-align: left;
  display: flex;
  flex-wrap: wrap;
}
.intro_inner_left{
  width: 50%;
}
.intro_inner_right{
  width: 50%;
}
.intro_title{

  margin-top: 220px;
  font-style: normal;
  font-weight: bold;
  font-size: 48px;
  line-height: 130%;
  color: #32303B;
}
.intro_subtitle{
  font-style: normal;
  font-weight: normal;
  font-size: 24px;
  line-height: 33px;
  color: #000000;
  margin-top: 28px;
}

.intro a{
    color: #FFFFFF;
    text-decoration: none;
    font-size: 22px;
    padding: 15px 25px 10px 25px;
}
.button_main{
  position: absolute;
  z-index: 10000;
  width: 300px;
  height: 70px;
  padding-top: 16px;
  border-radius: 3px;
    text-align: center;
    background-color: #A20D5C;
    transition: background .2s linear;
    margin-top: 93px;
}
.button_main:hover{
    background-color: #850536;
}

.input_red_line{
    position: absolute;
    width: 181px;
    height: 17.5px;
    margin-top: -138px;
    margin-left: -20px;
}

.input_glare{
    width: 80.84px;
    height: 43.78px;
    left: 1119px;
    top: 111px;
}
.input_ellipse_fon{
    position: relative;
    width: 1000px;
    height: 1000px;
    left: -500px;
    top: -100px;
    background:  #8F8F8F;
    opacity: 0.1;
    border-radius: 1000px;
}
.input_ellipse_line{
    position: absolute;
    width: 300px;
    height: 300px;
    left: 810px;
    top: 326px;
}
.input_ellipse1{
    position: absolute;
    width: 220px;
    height: 220px;
    left: 1185px;
    top: 550px;
    background: #F3EBE8;
    border-radius: 1000px;
}
.input_ellipse2{
    position: absolute;
    width: 250px;
    height: 250px;
    left: 1119px;
    top: 190px;
    background: #32303B;
    border-radius: 1000px;
}

.video-circle {
    position: absolute;
    overflow: hidden;
    width: 450px;
    height: 450px;
    left: 909px;
    top: 257px;
    border-radius: 50%;
}
.video_file {
  border-radius: 50%;
  margin-left: -210px;
  margin-top: -195px;
  width: 840px;
  height: 840px;
}


/* Benefits
****************************************************/
.benefit{
    overflow: hidden;
    height: 100%;
    background: #F3EBE8;
}
.container{
  width: 100%;
  max-width: 1290px;
  margin: 0 auto;
}

.benefit h6{
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 120%;
    text-align: center;
    color: #000000;
}
.benefit_list li{

}
.benefit_1, .benefit_2, .benefit_3, .benefit_4{
  width: 250px;
}
.benefit_title{
  margin-top: -20px;
  margin-left: -15px;
}

.benefit_list li{
  display: inline;
}
.benefit_list_second {
  margin-left: 270px;
  margin-top: -440px;
}
.benefit_list{
  margin-top: 150px;
}
.benefit_inner img{
  width: 180px;
  height: 180px;
}

.benefit_video{
  position: absolute;
  width: 705px;
  height: 394.8px;
  margin-left: 600px;
  margin-top: -420px;
}
.benefit_decoration{
  margin-bottom: -170px;
  margin-top: -20px;
  margin-left: 1005px;
}


/* For whom
****************************************************/
.whom{
    overflow-x: hidden;
    width: 100%;
    height: 100%;
    background: #FFFFFF;
}
.whom_title{
  margin-top: 200px;
  width: 396px;
  height: 80px;
  text-align: center;
  background: #F3EBE8;
}
.whom_title p{
  font-style: normal;
  font-weight: bold;
  font-size: 36px;
  line-height: 33px;
  color: #000000;
  padding-top: 15px;
}
.whom_title_glare{
  position: absolute;
  margin-top: -110px;
  margin-left: -240px;
}
.whom_inner{
  max-width: 100%;
  margin: 0 auto;
  text-align: left;
  display: flex;
  flex-wrap: wrap;
}

.whom_left{
  width: 50%;
}
.whom_right{
  width: 50%;
}
.whom_picture{
  width: 640px;
  height: 550px;
  margin-top: -60px;
}
.arrow_left, .arrow_right {
  width: 33.34px;
  height: 32.78px;
  margin-top: -27px;
  margin-bottom: 115px;
}
.arrow_left{
    margin-left: 250px;
}
.arrow_right{
  margin-left: 70px;
}
.arrow_right{
  transform: rotate(-180deg);
}
.whom_list{
  margin-top: 70px;
}
.whom_list h5{
  font-family: Open Sans;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 25px;
  color: #000000;
  margin-left: 50px;
  margin-top: -50px;
}



/* You will learn
****************************************************/
.learn{
  overflow: hidden;
  height: 100%;
  background: #F7F6F5;
}
.learn_title h2{
  font-style: normal;
  font-weight: bold;
  font-size: 36px;
  line-height: 49px;
  color: #000000;
  padding-top: 10px;
}
.learn_title{
  width: 530px;
  height: 65px;
  background-color: #F3EBE8;
  margin-top: 160px;
  padding-left: 16px;
}
.learn_title_glare{
  position: absolute;
  margin-left: -50px;
  margin-top: -115px;
}
.lern_ellipse_fon{
    width: 1000px;
    height: 1000px;
    margin-left: 150px;
    margin-top: -250px;
    border-radius: 1000px;
    background: #D8D1CD;
    opacity: 0.2;
}
.learn_list{
  margin-top: -650px;
  margin-bottom: 70px;
  list-style: none;
  -moz-column-count: 2; /* Firefox */
  -webkit-column-count: 2; /* Safari and Chrome */
  column-count: 2;
}
.learn_list p{
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 25px;
  color: #32303B;
  text-align: left;
  margin-left: 40px;
  margin-top: -45px;
}
.learn_list li{
  margin-bottom: 40px;
}

.learn_glare_fon{
  margin-bottom: 50px;
  margin-left: 600px;
}


/* Training modules
****************************************************/
.modules{
  overflow: hidden;
  width: 100%;
  height: 100%;
  background: #FFFFFF;
}
.modules_title{
  width: 420px;
  height: 80px;
  background: #F3EBE8;
  margin-top: 140px;
}
.modules_title p{
  padding-top: 10px;
}
.modules_glare_title{
  position: absolute;
  margin-top: -117px;
  margin-left: -40px;
}
.modules_list{
  margin-bottom: 20px;
  background: #F3EBE8;
}
.modules_list_pic {
  padding: 0px!important;
}
.modules_list_bg{
  width: 600px;
  height: 200px;
}
.modules_list_text{
  margin-left: 24px;
}
.modules_list_text h5{
  font-style: normal;
  font-weight: normal;
  font-size: 24px;
  line-height: 33px;
  color: #850536;
  padding-top: 35px;
}
.modules_list_text h6{
  font-style: normal;
  font-weight: bold;
  font-size: 24px;
  line-height: 150%;
  color: #32303B;
  margin-top: -35px;
}
.modules_list_line{
  position: absolute;
  margin-top: -50px;
}
.modules_list_decoration_mob_1, .modules_list_decoration_mob_2, .modules_list_decoration_mob_3{
  display: none;
}

.intro_inner_left {
  z-index: 10;
}

.intro_inner_right {
  z-index: 1;
}

@media (max-width: 991px){
  .modules_list_decoration_2 {
      margin-top: 0px!important;
  }

  .modules_list_line {
    position: absolute;
    margin-top: -85px!important;
  }
}



/* Founders of the course
****************************************************/
.founders{
  overflow: hidden;
  width: 100%;
  height: 100%;
  background: #FFFFFF;
}
.founders_inner{
  max-width: 100%;
  margin: 0 auto;
  text-align: left;
  display: flex;
  flex-wrap: wrap;
}
.founders_title{
  width: 549px;
  height: 80px;
  background: #F3EBE8;
  margin-top: 200px;
}
.founders_title p{
  padding-top: 15px;
}
.founders_glare_title{
  position: absolute;
  margin-top: -120px;
  margin-left: -30px;
}
.founders_1, .founders_2, .founders_3{
  margin-top: 70px;
}

.founders_photo img{
  width: 300px;
  height: 300px;
  object-fit:cover;
  border-radius: 1000px;
}
.founders_photo{
  margin-top: -250px;
  margin-left: 75px;
}
.founders_vector{
  margin-top: -100px;
}
.founders_vector img{
  width: 376px;
  height: 197.69px;
}
.founders_subtitle{
  text-align: center;
  position: relative;
  background: #8F8F8F;
  width: 330px;
  height: 60px;
  margin-top: -180px;
}
.founders_subtitle h2{
  font-style: normal;
  font-weight: bold;
  font-size: 24px;
  line-height: 150%;
  color: #FFFFFF;
  padding-top: 7px;
}
.founders_red_line{
  position: relative;
  margin-left: -10px;
  margin-top: -25px;
}
.founders_information{
  width: 280px;
  margin-left: 60px;
  margin-top: 10px;
  margin-bottom: 150px;
}
.founders_information p{
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 22px;
  color: #32303B;
  text-align: left;
}



/* Lecturers
****************************************************/
.lecturers{
  height: 100%;
  background-color: #ffffff;
  overflow: hidden;

}
.lecturers_inner{
  max-width: 100%;
  margin: 0 auto;
  text-align: left;
  display: flex;
  flex-wrap: wrap;
}
.lecturers_title{
  height: 80px;
  background: #F3EBE8;
  margin-top: 100px;
}
.lecturers_title p{
  padding-top: 15px;
  font-style: normal;
  font-weight: bold;
  font-size: 36px;
  line-height: 49px;
  text-align: center;
  color: #32303B;
}
.lecturers_title_glare{
  position: absolute;
  margin-left: -40px;
  margin-top: -120px;
}
.lecturers_1, .lecturers_2, .lecturers_3{
  margin-top: 40px;
}
.lecturers_circle_mob{
  display: none;
}
.lecturers_photo img{
  object-fit:cover;
  border-radius: 1000px;
  width: 300px;
  height: 300px;
}
.lecturers_photo{
  margin-top: -180px;
  margin-left: 80px;
}
.lecturers_vector{
  margin-top: -100px;
  margin-left: 20px;
}
.lecturers_vector img{
  width: 376.09px;
  height: 200px;
}
.lecturers_vector_2 img{
  width: 376px;
  height: 240px;
}
.lecturers_subtitle{
  position: relative;
  background: #8F8F8F;
  width: 300px;
  height: 60px;
  margin-top: -180px;
}
.lecturers_subtitle_2{
  width: 250px;
  margin-top: -220px;
}
.lecturers_subtitle_3{
  width: 210px;
}
.lecturers_subtitle h2{
  font-style: normal;
  font-weight: bold;
  font-size: 24px;
  line-height: 150%;
  color: #FFFFFF;
  padding-top: 7px;
  padding-left: 17px;
}
.lecturers_red_line{
  position: relative;
  margin-left: -10px;
  margin-top: -25px;
}
.lecturers_information{
  width: 280px;
  margin-left: 60px;
  margin-top: 10px;
  margin-bottom: 150px;
}
.lecturers_information p{
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 22px;
  color: #32303B;
  text-align: left;
}


/* Рћrganizers-distributors
****************************************************/
.organizers{
  height: 100%;
  background-color: #ffffff;
  overflow: hidden;
}
.organizers_title{
  background: #32303B;
  height: 60px;
  margin-top: 125px;
}
.organizers_title_glare{
  position: absolute;
  margin-top: -110px;
  margin-left: -50px;
}
.organizers_title h2{
  font-style: normal;
  font-weight: bold;
  font-size: 36px;
  line-height: 49px;
  text-align: center;
  color: #F3EBE8;
  padding-top: 5px;
}
.organizers_list{
  margin-top: 115px;
}
.organizers_list li{
  display: inline;
  list-style: none;
}
.organizers_list a{
  text-decoration:none ;
}
.disklamer p{
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 22px;
  color: #8F8F8F;
  text-align: left;
  margin-right: 80px;
  margin-bottom: 280px;
  margin-top: 25px;
  margin-left: 20px;
}





@media  (max-width:1200px){
  .intro_inner_left{
    margin-left: 30px;
  }
  .intro_inner_right{
    position: absolute;
    margin-left: -150px;
  }
  .input_ellipse_fon{
    left: 100px;
    margin-top: -500px;
  }
  .input_ellipse_line{
    left: 665px;
  }
  .input_ellipse1{
    left: 1005px;
  }
  .input_ellipse2{
    left: 950px;
  }
  .video-circle{
    left: 750px;
  }

  .benefit_video{
    margin-left: 470px;
    margin-top: -460px;
  }
  .benefit_decoration{
    margin-left: 880px;
  }
  .benefit_inner{
    margin-left: -20px;
  }

  .whom_picture{
    width: 600px;
    height: 510px;
  }

  .learn_glare_fon{
    margin-left: 400px;
  }

  .founders_1, .founders_2, .founders_3{
    margin-right: 10px;
  }
  .benefit_title{
    margin-left: -25px;
  }

  .lecturers_1, .lecturers_2, .lecturers_3{
    margin-right: 10px;
    margin-left: 20px;
  }
  .lecturers_photo img{
    width: 223.85px;
    height: 223.96px;
  }
  .lecturers_circle img{
    width: 220.25px;
    height: 221.2px;
  }
  .lecturers_vector img{
    width: 290px;
    height: 149.31px;
  }
  .lecturers_vector_2 img{
    width: 290px;
    height: 233px;
  }
  .lecturers_information{
    margin-left: 40px;
  }
}
@media  (max-width:1120px){
  .founders_photo img{
    width: 220.25px;
    height: 221.2px;
  }
  .founders_vector img{
    width: 250px;
    height: 175px;
  }
  .founders_circle img{
    width: 220.25px;
    height: 221.2px;
  }
  .founders_information{
    width: 230px;
    margin-left: 18px;
  }
  .founders_information p{
    line-height: 20px;
  }

}
@media  (max-width:991px){
  .input_ellipse_fon{
    left: 150px;
    margin-top: -30px;
  }
  .intro_subtitle{
    width: 250px;
  }
  .input_ellipse_line{
      position: absolute;
      width: 230.33px;
      height: 230.33px;
      left: 550px;
      top: 426px;
  }
  .input_ellipse1{
      width: 190px;
      height: 190px;
      left: 780px;
  }
  .input_ellipse2{
    width: 153.55px;
    height: 153.55px;
    left: 800px;
    top: 230px;

  }
  .video-circle{
    width: 307.1px;
    height: 307.1px;
    left: 660px;
    top: 300px;
  }
  .intro_inner_left{
    margin-left: 50px;
  }
  .video_file {
    margin-left: -190px;
    margin-top: -165px;
    width: 640px;
    height: 640px;
  }


  .benefit_video{
    width: 530px;
    height: 300px;
    margin-top: -330px;
  }
  .benefit_list_second{
    margin-top: -335px;
  }
  .benefit_list{
    margin-left: 10px;
    margin-top: 50px;
  }
  .benefit h6{
    font-size: 20px;
  }
  .benefit_inner img{
    width: 130px;
    height: 130px;
  }

  .benefit_decoration{
    margin-left: 535px;
  }

  .whom_picture{
    width: 580px;
    height: 490px;
    margin-left: -80px;
  }
  .arrow_left{
      margin-left: 150px;
  }

  .learn_glare_fon{
    margin-left: 350px;
    margin-bottom: 20px;
  }
  .lern_ellipse_fon{
      margin-left: -2

      0px;
  }

  .modules_title{
    margin-left: 40px;
  }
  .modules_list_decoration, .modules_list_decoration_3{
    margin-left: 390px;
  }
  .modules_list_decoration_2{
    margin-left: 390px;
    margin-top: -238px;
  }

  .founders_title{
    margin-left: 40px;


  }

  .lecturers_title{
    margin-left: 40px;
  }


}
@media  (max-width:970px){
  .modules_list_decoration_mob_1, .modules_list_decoration_mob_2, .modules_list_decoration_mob_3{
    display: block;
    position: relative;
    margin-left: 120px;
    margin-bottom: 30px;
    width: 445px;
    height: 451px;
  }
  .modules_list_decoration_mob_1{
    margin-top: 30px;
  }

  .modules_list{
    display: none;
  }

  .lecturers_1{
    margin-left: 80px;
    margin-top: 40px;
  }
  .lecturers_2{
    margin-top: 550px;
    margin-left: -270px;
  }
  .lecturers_3{
      margin-left: -290px;
      margin-top: 1100px;
  }
  .lecturers_vector img{
    width: 376.09px;
    height: 200px;
  }
  .lecturers_vector_2 img{
    width: 376px;
    height: 240px;
  }
  .lecturers_photo img{
    width: 300px;
    height: 300px;
  }


  @media  (max-width:767px){
    .intro{
      height: 1400px;
    }
    .intro_inner_right{
      margin-top: 330px;
      padding-bottom: 40px;
      margin-left: -230px;
    }
    .intro_subtitle{
      width: 100%;
      margin-right: 15px;
    }
    .intro_inner_left{
        position: absolute;
        margin-top: -90px;
      width: 100%;
    }
    .input_ellipse_fon{
      display: none;
    }
    .input_ellipse_line{
        left: 350px;
        top: 626px;
    }
    .input_ellipse1{
        left: 580px;
        top: 680px;
    }
    .input_ellipse2{
      left: 560px;
      top: 500px;
    }
    .video-circle{
      left: 380px;
      top: 500px;
    }

    .benefit_video{
      position: relative;
      margin-left: 100px;
      margin-top: 70px;
      width: 395px;
      height: 240px;
    }
    .benefit_decoration{
      margin-left: 285px;
      margin-top: 10px;
    }
    .benefit_inner{
      margin-left: 50px;
    }

    .whom_title{
      margin-left: 40px;
    }
    .whom_left{
      width: 100%;
    }
    .whom_right{
      width: 100%;
      margin-left: 100px;
      margin-top: 30px;
    }

    .learn_title_glare{
      width: 50px;
      height: 27px;
      margin-top: -80px;
    }
    .learn_title h2{
      font-size: 28px;
      padding-top: 5px;
    }
    .learn_title{
      width: 400px;
      margin-left: 30px;
    }
    .learn_list{
      -moz-column-count: 1; /* Firefox */
      -webkit-column-count: 1; /* Safari and Chrome */
      column-count: 1;
    }
    .learn_glare_fon{
      margin-left: 300px;
    }
    .lern_ellipse_fon{
      opacity: 0;



    }

    .modules_title{
      margin-left: 40px;
      width: 300px;
    }
    .modules_title p{
      font-size: 28px;
      padding-top: 5px;
    }
    .modules_glare_title{
      width: 50px;
      height: 27px;
      margin-top: -80px;
      margin-left: -25px;
    }
    .modules_list_decoration_mob_1, .modules_list_decoration_mob_2, .modules_list_decoration_mob_3{
      margin-left: 40px;
      margin-bottom: 30px;
      width: 445px;
      height: 451px;
    }

    .lecturers_2{
      margin-left: -210px;
    }
    .lecturers_3{
        margin-left: -220px;
    }

    .founders_inner{
      display: block;
      margin-left: 50px;
    }
    .founders_title p{
      font-size: 28px;
    }
    .founders_title{
      width: 400px;
    }
    .founders_glare_title{
      width: 50px;
      height: 27px;
      margin-top: -100px;
      margin-left: -10px;
    }

    .organizers_inner{
      display: block;
      margin-left: 50px;
    }

    .disklamer{
      margin-left: 40px;
    }

  }
  @media  (max-width:486px){
    .intro{
      height: 1400px;
    }
    .button_main{
      margin-top: 10px;
    }
    .intro_inner_left h4{
      font-style: normal;
      font-weight: bold;
      font-size: 36px;
      line-height: 49px;
    }
    .intro_inner_left{
      width: 320px;
      margin-left: 10px;
    }
    .intro_inner_right{
      margin-top: 270px;
      padding-bottom: 40px;
      margin-left: -350px;
    }
    .benefit_video{
      position: relative;
      margin-left: 30px;
      margin-top: 20px;
      margin-bottom: 40px;
      width: 345px;
      height: 200px;
    }
    .benefit_decoration{
      display: none;
    }
    .benefit_inner{
      margin-left: -10px;
    }
    .benefit_list_second{
      margin-left: -20px;
    }

    .whom_picture{
      width: 345px;
      height: 180px;
      margin-top: 40px;
    }
    .arrow_left{
        margin-left: 100px;
        margin-top: 30px;
    }
    .arrow_right{
      margin-left: 60px;
    }
    .whom_list h5{
      font-size: 20px;
    }
    .whom_title p{
      font-size: 28px;
      padding-top: 5px;
    }
    .whom_title{
      width: 295px;
      height: 40px;
      margin-top: 90px;
    }
    .whom_title_glare{
      width: 50px;
      height: 27px;
      margin-top: -80px;
      margin-left: -170px;
    }

    .learn_title h2{
      font-size: 24px;
    }
    .learn_title{
      width: 350px;
    }

    .modules_list_decoration_mob_1, .modules_list_decoration_mob_2, .modules_list_decoration_mob_3{
      width: 345px;
      height: 351px;
      margin-left: 10px;
    }

    .founders_inner{
      margin-left: 30px;
    }
    .founders_title p{
      font-size: 22px;
      padding-top: 2px;
    }
    .founders_title{
      width: 320px;
      height: 50px;
      margin-left: 20px;
    }
    .founders_glare_title{
      width: 50px;
      height: 27px;
      margin-top: -80px;
      margin-left: -10px;
    }

    .lecturers_1{
      margin-left: 10px;
    }
    .lecturers_2{
      margin-left: -120px;
      margin-top: 440px;
    }
    .lecturers_3{
      margin-left: -105px;
      margin-top: 930px;
    }
    .lecturers_title p{
      font-size: 24px;
    }
    .lecturers_title{
      width: 320px;
    }
    .lecturers_title_glare{
      width: 55.4px;
      height: 30px;
      margin-top: -100px;
      margin-left: -20px;
    }
    .lecturers_photo img{
      width: 223.85px;
      height: 223.96px;
    }
    .lecturers_circle img{
      width: 220.25px;
      height: 221.2px;
    }
    .lecturers_vector img{
      width: 290px;
      height: 149.31px;
    }
    .lecturers_vector_2 img{
      width: 290px;
      height: 233px;
    }

    .organizers_title h2{
      font-size: 24px;
    }
    .organizers_title{
      width: 180px;
      margin-left: 60px;
    }
    .organizers_title_glare{
      width: 55.4px;
      height: 30px;
      margin-top: -70px;
      margin-left: -20px;
    }
    .organizers_list{
      margin-left: 30px;
    }

    .founders_photo, .lecturers_photo {
      margin-bottom: 60px;
  }
}
@media  (max-width:434px){
  .arrow_left{
      margin-left: 15px;
  }
}




@media only screen and (max-width: 768px) {
  .intro_title {
    font-size: 36px;
    line-height: 120%;
  }

  .intro_subtitle{
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 30px;
  }

  .intro a {
    font-size: 18px;
  }

  body {
    font-size: 18px!important;
  }

  .lecturers_2, .lecturers_3 {
    margin-top: 0!important;
    margin-left: 0!important;
  }

  .organizers_list {
    margin-left: 0px!important;
    margin-top: 30px!important;
  }

  .whom_list h5 {
    font-size: 18px!important;
  }

  .benefit h6 {
    font-size: 18px!important;
  }

  .part-title {
    font-size: 24px!important;
  }

  .lecturers_subtitle, .founders_subtitle {
    font-size: 18px!important;
  }

  .lecturers_1, .lecturers_2, .lecturers_3 {
    margin-left: 0px!important;
    margin-right: 0px!important;
    text-align: center!important;
  }

  .benefit_inner {
    margin-left: 0px!important;
  }

  .arrow_right, .arrow_left {
    margin-top: 30px;
  }

  .whom_list {
    margin-left: 50px;
  }

  .learn_list {
    margin-left: 38px;
    margin-right: 30px;
  }
}


  
  .benefit_title {
    margin-left: 30px!important; 
  }
